/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("style_5.css");

.container-image-and-badge {
    width: 150px;
}
.olivari-designer-related-product-image {
    object-fit: contain;
    height: 90px !important;
    width: 150px;
}

.thwvs-wrapper-ul .thwvs-wrapper-item-li.thwvs-image-label-li.attr_swatch_design_default {
    width: auto;
    height: 52px !important;
    display: block;
    flex-direction: column;
}

.thwvs-image-label-li .thwvs-image-label-label {
    width: 25px;
    text-align: center;
    height: 20px;
    margin-top: -6px;
    overflow: hidden;
    display: block;
    white-space: nowrap;
    padding-left: 0 !important;
}

.thwvs-wrapper-ul .thwvs-wrapper-item-li.thwvs-image-label-li.attr_swatch_design_default .thwvs-image-label-image {
    width: 25px;
    height: 25px;
}
